/* CSS Document */

#container-WelcomeTextObject { width:630px; height:60px; margin:10px 0 0 0; padding:1px 5px 10px 0; /*z-index:20 !important;*/ overflow:hidden; }

#container-HTMLBodyObject { position:relative; float:left; width:630px; margin:0 0 10px 0; }

#container-TaxCareersObject { font-family:Proxima-nova, Helvetica, Arial, sans-serif; position:absolute; float:right; width:270px; padding:0 10px 0 10px; margin:0 0 10px 0; line-height:1.4; }

#container-newsfeeds { float:left; width:630px; border:none; border-top:1px solid #DDD; padding:15px 0 40px 0; margin:15px 0 10px 0; }
	#container-newsfeeds h3 { padding:0 0 10px 0; }
	#container-newsfeeds .HomeFeed-list { font-family:Helvetica, Arial, san-serif; font-size:13px; margin:7px 0 2px 0; padding:0 0 5px 0; list-style:none; border-bottom:1px solid #DDD; height:38px; line-height:1.4; }
	#container-newsfeeds-displayHomeBlogFeeds { width:31%;float:left;padding-left:0px;margin:0 10px 0 0; }
	#container-newsfeeds-displayHomeSubmissions { width:31%;float:left;padding-left:0px;margin:0 10px 0 10px; }
	#container-newsfeeds-displayHomeMediaReleases { width:31%;float:left;padding-left:0px;margin:0 0 0 10px; }
	
	
/*@media only screen and (min-width: 10.063em) and (max-width: 40em)  {
	#container-WelcomeTextObject { font-weight:bold; display:none; }
}*/